@import url( reset.css );
.pngfix {*behavior:url(assets/css/iepngfix.htc);}

body {font-family: arial; font-size:12px; color:#828282;}
a {text-decoration:none; color:#01a2df;}
a:hover {color:#ed2024;}
h1, h2, h3, h4, h5, h6 {color:#ed2024; font-weight:bold;}
p {font-size:13px; line-height:20px;}
span.blueArrow {padding:0 0 0 7px; line-height:9px; background:url('../images/icon-blue-arrow.gif') no-repeat left 2px;}
a:hover span.blueArrow {background:url('../images/icon-red-arrow.gif') no-repeat left 2px;}
sup {font-size:9px;/* vertical-align:middle;*/}
span.red {color:#ed2024;}
.legal {font-size:10px !important; line-height: 15px;}

.printLogo {display:none;}
.allWrap {padding-top:25px;}


.header {height:39px; position: relative; }
.ie .header { z-index: 5000; }

/****GLOBAL PAGE STYLES****/
.mainContainer {clear:both; margin:0 auto; width:1000px;}
.ff3 .mainContainer,
.ie8 .mainContainer  {position:relative; top:-40px;}

.homeContext .allWrap { background: url('../images/home_animation/background_lg.jpg') no-repeat scroll top center; position: relative; min-width: 980px;}
.homeContext { background: #451501 url('../images/home_animation/background_lt.jpg') repeat-x scroll top center; }
.homeContext .background_rt  { background: url('../images/home_animation/background_rt.jpg') repeat-x scroll top center; position: absolute; top: 0px; right: 0px; height: 100%; width: 50%;}
.ie8 .homeContext .mainContainer,
.ie9 .homeContext .mainContainer,
.gecko .homeContext .mainContainer  {position: relative; top:-39px ! important;}



h2.youKnow {width:102px; height:27px; display:block; margin:8px 0 0 45px;}

.ourbreadsPage {float:left; width:800px;}
/*.content {}*/


.contentCopy {width:410px;} /*global wrapping div for pages without columns*/
.contentCopy p {padding:10px 0 10px 0;}

/****MAIN NAV****/
.stripe {background:url('../images/chrome-nav-bg.gif') repeat-x right top; height:37px; margin-right:50%;}
.mainNav {width:1000px;  margin:-37px auto; position:relative;}
.mainNav .navwrap {width:976px; background:url('../images/nav-end.png') no-repeat right top; _background:url('../images/nav-end.gif') no-repeat right top; }


.mainNav ul.topNav {position:relative; z-index:5000; padding:0 0 0 35px;}
.mainNav ul.topNav li {float:left;}
.mainNav ul.topNav li.logo {position:relative; width:100px; top:-21px; height:78px; background:url('../images/logo.png') no-repeat left top; _background:url('../images/logo.gif') no-repeat left top; padding:0 19px 0 0;}
.mainNav ul.topNav li.logo a {width:100px; height:78px;}
.mainNav ul.topNav li.logo a:hover {background-position:0 0;}

.mainNav ul.topNav li {}
.mainNav ul.topNav li a {display:block; text-indent:-9999px; height:46px; background-repeat:no-repeat; width:187px;}
.mainNav ul li a:hover {background-position:0 -46px;}
.mainNav ul li a.active {background-position:0 -92px; position:relative; top:-9px;}
.mainNav ul li a.regOver {background-position:0 -46px;}
.mainNav ul li a.activeOver {background-position:0 -46px; top:0;}
.mainNav ul li a.otherOver {background-position:0 0; top:0;}

.mainNav ul.topNav li.home a {background-image:url('../images/nav-home.png'); _background-image:url('../images/nav-home.gif');}
.mainNav ul.topNav li.ourbread a {background-image:url('../images/nav-ourbread.png'); _background-image:url('../images/nav-ourbread.gif');}
.mainNav ul.topNav li.ournutrition a {background-image:url('../images/nav-ournutrition.png'); _background-image:url('../images/nav-ournutrition.gif');}
.mainNav ul.topNav li.recipes a {background-image:url('../images/nav-recipes.png'); _background-image:url('../images/nav-recipes.gif');}

.mainNav ul li .leftShadow {display:none; width:22px; height:29px; background:url('../images/nav-shade-left.png') no-repeat scroll 0 0; position:absolute; top:0; margin-left:-22px;}
.mainNav ul li .rightShadow {display:none; width:22px; height:29px; background:url('../images/nav-shade-right.png') no-repeat scroll 0 0; position:absolute; top:0; margin-left:187px;}

.mainNav ul.topNav li.home .leftShadow{margin-left:-22px;}
.mainNav ul.topNav li.home  .rightShadow {margin-left:188px;}
.mainNav ul.topNav li.ourbread  .leftShadow{margin-left:-23px;}
.mainNav ul.topNav li.ourbread  .rightShadow{margin-left:188px;}
.mainNav ul.topNav li.ournutrition .leftShadow {margin-left:-22px;}
.mainNav ul.topNav li.ournutrition .rightShadow{margin-left:188px;}
.mainNav ul.topNav li.recipes  .leftShadow{margin-left:-23px;}
.mainNav ul.topNav li.recipes .rightShadow{margin-left:187px;}
/*dd*/
.mainNav ul.topNav li .dd {position:absolute; top:29px; margin-left:-5px; display:none; z-index: 5000; }
.mainNav ul.topNav li .dd ul {width:199px; height:auto; background:url('../images/nav-dd-bg.png') repeat-y scroll 0 0; padding:0;}
.mainNav ul.topNav li .dd ul li {float:none; background:url('../images/nav-dd-list-item-bg.png') no-repeat scroll 100% 100%; width:186px; margin:0 0 0 4px;}
.mainNav ul.topNav li .dd ul li:last-child {background:none;}
.mainNav ul.topNav li .dd ul li.selected a {color:#ed2024;}
.mainNav ul.topNav li .dd ul li a {width:auto; height:auto; text-indent:0; background:none; padding:5px 20px 5px 25px;}
.mainNav ul.topNav li .dd ul li p {background:url('../images/icon-grey-down-arrow.gif') no-repeat scroll 10px 8px; padding:5px 0 5px 25px; text-transform:uppercase; font-size:12px; font-weight:bold; }
.mainNav ul.topNav li .dd .bottom {width:199px; height:27px; background:url('../images/nav-dd-bg-bottom.png') no-repeat scroll 0 0;}

.mainNav ul.topNav li.ournutrition .dd ul li a {color:#828282; text-transform:uppercase; font-size:12px; font-weight:bold;}
.mainNav ul.topNav li.ournutrition .dd ul li.selected a {color:#ed2024;}
.mainNav ul.topNav li.recipes .dd ul li a {color:#828282; text-transform:uppercase; font-size:12px; font-weight:bold;}
.mainNav ul.topNav li.recipes .dd ul li.selected a {color:#ed2024;}
.mainNav ul.topNav li.ournutrition .dd ul li a:hover {color:#ed2024;}
.mainNav ul.topNav li.recipes .dd ul li a:hover {color:#ed2024;}

/****LEFT NAV****/
.leftNav {width:202px; min-height:656px; _height:656px; float:left; background:url('../images/chrome-leftNav-shadow.png') no-repeat scroll 100% 0; position:relative; z-index:100;}

/*sectionNav*/
.sectionNav ul.tier {padding:44px 0 0 0;}
.sectionNav ul.tier li {background:url('../images/chrome-leftNav-list-dots.gif') no-repeat 0 0;}
.sectionNav ul.tier li a {display:block; height:35px;overflow:hidden;}


/*recipeNav*/
.sectionNav ul.tier li.sandwiches {padding:13px 0px 10px 35px;}
.sectionNav ul.tier li.onthegrill {padding:13px 0px 10px 35px;}
.sectionNav ul.tier li.snacks {padding:13px 0px 10px 35px;}
.sectionNav ul.tier li.lunchboxtips {padding:13px 0px 10px 35px;}
.sectionNav ul.tier li.lunchboxrecipes {padding:13px 0px 10px 35px;}
.sectionNav ul.tier li.lunchboxmakeover {padding:13px 0px 10px 35px;}

.sectionNav ul.tier li a {padding:0 0 0 30px;}
.sectionNav ul.tier li a {display:block; background-repeat:no-repeat; background-position:0 0;}
.sectionNav ul.tier li a img {padding-bottom:20px;}
.sectionNav ul.tier li.sandwiches a {width:120px; height:15px; background-image:url('../images/leftNav-recipe-sandwiches-icon.gif');}
.sectionNav ul.tier li.sandwiches a:hover {background-position:0 -15px;}
.sectionNav ul.tier li.sandwiches a.selected {background-position:0 -15px;}

.sectionNav ul.tier li.onthegrill a {width:120px; height:19px; background-image:url('../images/leftNav-recipe-onthegrill-icon.gif');}
.sectionNav ul.tier li.onthegrill a:hover {background-position:0 -19px;}
.sectionNav ul.tier li.onthegrill a.selected {background-position:0 -19px;}

.sectionNav ul.tier li.snacks a {width:120px; height:18px; padding-top:6px; background-image:url('../images/leftNav-recipe-snacks-icon.gif');}
.sectionNav ul.tier li.snacks a:hover {background-position:0 -24px;}
.sectionNav ul.tier li.snacks a.selected {background-position:0 -24px;}

.sectionNav ul.tier li.lunchboxtips a {width:120px; height:19px; background-image:url('../images/leftNav-recipe-nutritiouslunchboxes-icon.gif');}
.sectionNav ul.tier li.lunchboxtips a:hover {background-position:0 -19px;}
.sectionNav ul.tier li.lunchboxtips a.selected {background-position:0 -19px;}

.sectionNav ul.tier li.lunchboxrecipes a {width:120px; height:40px; background-image:url('../images/leftNav-recipe-nutritiouslunchboxes-icon.gif');}
.sectionNav ul.tier li.lunchboxrecipes a:hover {background-position:0 -49px;}
.sectionNav ul.tier li.lunchboxrecipes a.selected {background-position:0 -49px;}

.sectionNav ul.tier li.lunchboxmakeover a {width:120px; height:29px; background-image:url('../images/leftNav-recipe-sandwichmakeover-icon.gif');}
.sectionNav ul.tier li.lunchboxmakeover a:hover {background-position:0 -29px;}
.sectionNav ul.tier li.lunchboxmakeover a.selected {background-position:0 -29px;}

	/*nutrition*/
.sectionNav ul.tier li.goodforyoutastesgood { padding:10px 0 5px 0;}
.sectionNav ul.tier li.nutritionlabel101 { padding:10px 0 5px 0;}
.sectionNav ul.tier li.thewholegrainsolution { padding:10px 0 5px 0;}

	/*ourBreadNav*/
.ourBreadNav ul.tierOne {padding:44px 0 0 0; }
.ourBreadNav ul.tierOne li {background:url('../images/chrome-leftNav-list-dots.gif') no-repeat 0 0; padding:13px 0 0 0;}
.ourBreadNav ul.tierOne li a {display:block; text-indent:-9999px; height:27px; background-repeat:no-repeat; background-position:0 0; margin:0 0 10px 25px;}
.ourBreadNav ul.tierOne li a:hover {background-position:0 -27px;}
.ourBreadNav ul.tierOne li a.open {background-position:0 -54px;}
.ourBreadNav ul.tierOne li a.open:hover {background-position:0 -54px;}
.ourBreadNav ul.tierOne li a.fixed {background-position:0 -54px;}
.ourBreadNav ul.tierOne li a.fixed:hover {background-position:0 -54px;}
.ourBreadNav ul.tierOne li.bybrand a {background-image:url('../images/leftNav-bread-bybrand.gif'); width:76px;}
.ourBreadNav ul.tierOne li.bytype a {background-image:url('../images/leftNav-bread-bytype.gif'); width:105px;}

.ourBreadNav ul.tierOne li.bybrand ul.tierTwo li {background:url('../images/chrome-leftNav-list-dots.gif') no-repeat 0 0; padding:5px 0 0 40px; }
.ourBreadNav ul.tierOne li.bybrand ul.tierTwo li a {display:block; margin:0 0 2px 0;}
.ourBreadNav ul.tierOne li.bybrand ul.tierTwo li a img.active {display:none;}
.ourBreadNav ul.tierOne li.bybrand ul.tierTwo li a:hover img.passive {display:none;}
.ourBreadNav ul.tierOne li.bybrand ul.tierTwo li a:hover img.active {display:block;}
.ourBreadNav ul.tierOne li.bybrand ul.tierTwo li a.open {background-position:0 -28px;}
.ourBreadNav ul.tierOne li.bybrand ul.tierTwo li a.open:hover {background-position:0 -28px;}
.ourBreadNav ul.tierOne li.bybrand ul.tierTwo li a.softsmooth {background-image:url('../images/leftNav-bread-brand-softsmooth.gif');}
.ourBreadNav ul.tierOne li.bybrand ul.tierTwo li a.delightful {background-image:url('../images/leftNav-bread-brand-delightful.gif');}

.ourBreadNav ul.tierOne li.bybrand ul.tierTwo li.selected .on {background:url('../images/chrome-leftNav-red-arrow.gif') no-repeat 0 5px; padding-left:15px; margin-left:-15px;}
.ourBreadNav ul.tierOne li.bybrand ul.tierThree li.selected .on {background:none; padding-left:0px; margin-left:0;}

.ourBreadNav ul.tierOne li.bytype ul.tierTwo li {background:url('../images/chrome-leftNav-list-dots.gif') no-repeat 0 0; padding:5px 0 0 40px;}
.ourBreadNav ul.tierOne li.bytype ul.tierTwo li a {display:block; overflow:hidden; background-repeat:no-repeat; padding:0 0 0 20px; margin:0 0 2px 0;}
.ourBreadNav ul.tierOne li.bytype ul.tierTwo li .on {background-repeat:no-repeat; padding:0 0 0 20px;}
.ourBreadNav ul.tierOne li.bytype ul.tierTwo li .on img {padding:2px 0 0 0;}

.ourBreadNav ul.tierOne li.bytype ul.tierTwo li a img.active {display:none;}
.ourBreadNav ul.tierOne li.bytype ul.tierTwo li a:hover img.passive {display:none;}
.ourBreadNav ul.tierOne li.bytype ul.tierTwo li a:hover img.active {display:block;}


.ourBreadNav ul.tierOne li.bytype ul.tierTwo li.bread a {height:22px; background-image:url('../images/leftNav-bread-type-bread-icon.gif');  background-position:0 0;}
.ourBreadNav ul.tierOne li.bytype ul.tierTwo li.bread a:hover {background-position:0 -22px;}
.ourBreadNav ul.tierOne li.bytype ul.tierTwo li.bread .on {height:22px; background-image:url('../images/leftNav-bread-type-bread-icon.gif');}

.ourBreadNav ul.tierOne li.bytype ul.tierTwo li.buns a {height:22px; background-image:url('../images/leftNav-bread-type-buns-icon.gif'); background-position:0 0;}
.ourBreadNav ul.tierOne li.bytype ul.tierTwo li.buns a:hover {background-position:0 -22px;}
.ourBreadNav ul.tierOne li.bytype ul.tierTwo li.buns .on {height:22px; background-image:url('../images/leftNav-bread-type-buns-icon.gif');}

.ourBreadNav ul.tierOne li.bytype ul.tierTwo li.rolls a {height:22px; background-image:url('../images/leftNav-bread-type-rolls-icon.gif'); background-position:0 0;}
.ourBreadNav ul.tierOne li.bytype ul.tierTwo li.rolls a:hover {background-position:0 -22px;}
.ourBreadNav ul.tierOne li.bytype ul.tierTwo li.rolls .on {height:22px; background-image:url('../images/leftNav-bread-type-rolls-icon.gif');}

.ourBreadNav ul.tierOne li.bytype ul.tierTwo li.bagels a {height:22px; background-image:url('../images/leftNav-bread-type-bagels-icon.gif'); background-position:0 0;}
.ourBreadNav ul.tierOne li.bytype ul.tierTwo li.bagels a:hover {background-position:0 -22px;}
.ourBreadNav ul.tierOne li.bytype ul.tierTwo li.bagels .on {height:22px; background-image:url('../images/leftNav-bread-type-bagels-icon.gif');}

.ourBreadNav ul.tierOne li.bytype ul.tierTwo li.breakfast a {height:22px; background-image:url('../images/leftNav-bread-type-breakfast-icon.gif'); background-position:0 0;}
.ourBreadNav ul.tierOne li.bytype ul.tierTwo li.breakfast a:hover {background-position:0 -22px;}
.ourBreadNav ul.tierOne li.bytype ul.tierTwo li.breakfast .on {height:22px; background-image:url('../images/leftNav-bread-type-breakfast-icon.gif');}

.ourBreadNav ul.tierOne li.bytype ul.tierTwo li.thinbuns a {height:22px; background-image:url('../images/leftNav-bread-type-thinbuns-icon.gif'); background-position:0 0;}
.ourBreadNav ul.tierOne li.bytype ul.tierTwo li.thinbuns a:hover {background-position:0 -22px;}
.ourBreadNav ul.tierOne li.bytype ul.tierTwo li.thinbuns .on {height:22px; background-image:url('../images/leftNav-bread-type-thinbuns-icon.gif');}


	/*reset inner lists*/
.ourBreadNav ul.tierOne li ul.tierTwo {/*display:none;*/}
.ourBreadNav ul.tierOne li ul.tierTwo li {height:auto; padding:0;}
.ourBreadNav ul.tierOne li ul.tierTwo li a {text-indent:0; height:auto; width:auto; background:none; margin:0;}
.ourBreadNav ul.tierOne li ul.tierThree {/*display:none;*/padding:2px 0 5px 0;}
.ourBreadNav ul.tierOne li ul.tierThree li {background:none !important; padding:0 !important; width:130px !important; padding:0 0 0 11px !important; margin:0 !important;}
.ourBreadNav ul.tierOne li ul.tierThree li a {text-indent:0 !important; height:auto; width:auto; background:none; margin:0 !important; padding:0 !important;}


/****PRODUCT SCROLL****/
.productScroll {float: left; width:134px; height:665px; background: #fff url('../images/chrome-product-scroll-bg.gif') no-repeat scroll 0 0; position:relative; margin-left:-15px; z-index:10;}
.productScroll .productScrollWrap {margin:84px 0 0 0; height:412px; overflow:hidden; position:relative;}
.productScroll ul {position:absolute;}
.productScroll ul li {}
.productScroll ul li a {display:block; width:134px; height:103px; opacity:0.4;}
.productScroll ul li a:hover {opacity:1;}
.productScroll ul li a.active {opacity:1; background: #fff url('../images/product-nav-active.png') no-repeat scroll 0 0;}



.productScroll a.upArrow {display:block; height:9px; width:13px; background-image:url('../images/chrome-up-arrow.gif'); background-repeat:no-repeat; background-position:0 0; position:absolute; top: 60px; left: 60px; display:none;}
.productScroll a.upArrow:hover {background-position:0 -9px;}
.productScroll a.downArrow {display:block; height:9px; width:13px; background-image:url('../images/chrome-down-arrow.gif'); background-repeat:no-repeat; background-position:0 0; position:absolute; bottom: 150px; left: 58px; display:none;}
.productScroll a.downArrow p {position:relative;left:-5px; font-size:11px;}
.productScroll a.downArrow:hover {background-position:0 -9px;}


/***********************/
/****PAGE TEMPLATES****/
/********************/

/*homePage*/

.allWrap                   { /*background: orange;*/ }
.homePage                  { padding: 0; overflow: hidden; height: 600px; /*background: red;*/}
.homePage .centerWrapper   { width: 984px; overflow: hidden; margin: 0px auto 0px auto; /*background: green;*/ }
.homePage object           { } 

.mainContent { padding:45px 0 0 25px; float: left;}
.noFlash {margin:0 auto; width:1181px;}

/*homePage animation*/

#animationFrame { width: 856px; height: 445px; overflow: hidden; position: relative; margin: 1px 0px 0px 30px; }
#animationFrame img.frameImage { position: absolute; bottom: -0px; top: auto; z-index: 2500; }
#animationFrame.loading img.frameImage { bottom: -583px; }

#animationFrame img.logo,
#animationFrame img.tag1,
#animationFrame img.tag2,
#animationFrame p          { position: absolute; z-index: 500;}

#animationFrame img.logo   { top: 0px; left: 127px;  }

#animationFrame img.tag1,
#animationFrame img.tag2,
#animationFrame p          { top: 54px; display: none; }

#animationFrame img.tag1   { left: 369px; }
#animationFrame img.tag2   { left: 554px; }

#animationFrame p          { left: 378px; top: 210px; color: #380c06; width: 375px; z-index: 3000; font-size: 14px; line-height: 18px; }
#animationFrame p a        { text-decoration: none; color: #f82525; }
#animationFrame p a:hover  { text-decoration: underline; }

/****HOME TOUTS****/
ul.homeTouts { width:969px; margin:4px auto 0 auto; position:relative; top:0px; z-index:1000; padding: 0px 0px 0px 15px; }

/*.ff3 ul.homeTouts, .ie8 ul.homeTouts {top:-171px;}*/

ul.homeTouts li {float: left; width:308px; height:147px; background:url('../images/home-tout-bg.png') no-repeat left top; padding:0 15px 0 0;}
ul.homeTouts li .copy {width:165px; padding:20px 0 0 20px; float:left;}
ul.homeTouts li .copy h5 {font-size:18px; font-weight:bold;}
ul.homeTouts li .copy h5 img {margin-left:-4px;}
ul.homeTouts li .copy p {color:#828282; font-size:12px; line-height: 18px; padding:5px 0 0 0;}
ul.homeTouts li .toutimg  {float:left;}
ul.homeTouts li .toutimg  img {margin-top:30px;}
/*genericTemplate*/
.genericTemplate .mainContent {padding:75px 0 0 25px; width:770px;}
.genericTemplate .leftNav {/*background:none;*/}

/*pageWithLeftNav*/
.pageWithLeftNav .mainContent {padding:75px 0 0 25px; width:770px;}

/*pageWithTouts*/
.pageWithTouts {width:auto !important;}
.pageWithTouts h2 {font-size:40px; /*padding: 0 0 25px 0;*/}
.pageWithTouts .mainContent {padding:73px 0 0 25px; width: 505px !important; float:left !important;}
.pageWithTouts p {padding:0px 60px 20px 0px;}

.pageWithTouts .rightContent {float:left; padding:73px 0 0 12px; width:222px;}

/*right touts*/
ul.rightTouts {}
ul.rightTouts li {width:182px; height:176px; padding:5px 20px 0 20px; background: #fff url('../images/chrome-right-tout-bg.gif') no-repeat scroll 0 0;}
ul.rightTouts li .toutImgWrap {padding:0 0 7px 0;}
ul.rightTouts li a h5 img {}
ul.rightTouts li a p {color:#828282; font-size:12px; line-height:18px; padding:0 !important;}

/*recipeLandingPage*/
.recipeLandingPage {}
.recipeLandingPage .mainContent {padding:82px 0 0 25px;}
.recipeLandingPage .mainContent h3 {font-size:40px; font-weight:bold; color:#ed2024; text-indent:-9999px;background: #fff url('../images/title-sara-lee-recipes.gif') no-repeat scroll 0 0; width:304px; height:31px;}
.recipeLandingPage .mainContent p.callout {padding:22px 0 15px 0; width:450px;}
.recipeLandingPage .recipeBottom .tout {width:365px; height:148px; background: #fff url('../images/chrome-wide-tout-bg.gif') no-repeat scroll 0 0;}
.recipeLandingPage .recipeBottom .leftTout {float:left;}
.recipeLandingPage .recipeBottom .rightTout {float:right; margin-right:-3px;}
	.ie7 .recipeLandingPage .recipeBottom .rightTout {float:left; margin-left:17px;}
	.ie6 .recipeLandingPage .recipeBottom .rightTout {float:left; margin-left:17px;}
.recipeLandingPage .recipeBottom .tout img {float:left;  padding:12px 15px 0px 15px;}
.recipeLandingPage .recipeBottom .tout .copy {float:left; width:160px; padding:15px 0 0 0;}
.recipeLandingPage .recipeBottom .tout .copy h5 {padding:0 0 6px 0;}
.recipeLandingPage .recipeBottom .tout .copy h5 img {padding: 0; margin: -4px 0 0 -4px; float:none;}
.recipeLandingPage .recipeBottom .tout .copy p {font-size:12px; line-height:18px; color:#828282;}
.recipeLandingPage .recipeBottom .tout .copy p span {color:#01a2df;}
.recipeLandingPage .recipeBottom .tout a:hover .copy p span {color:#ed2024;}
.fbwrap {}
/*recipeThumbs*/
.bottomPagination {position:relative; top:-35px;}
.pagination {}
.pagination p {float:left; padding:0 7px 0 7px;}
.pagination a {float:left; text-indent:-9999px; height:9px; width:7px; background-repeat:no-repeat; background-position:0 0; margin-top:5px;}
.pagination a:hover {background-position:0 -9px;}
.pagination a.leftArrow {background-image:url('../images/icon-left-arrow.gif');}
.pagination a.rightArrow {background-image:url('../images/icon-right-arrow.gif');}

ul.recipeThumbs {width:750px; padding:12px 0 0 0;}
ul.recipeThumbs li {width:192px; height:187px; float:left; background: #fff url('../images/chrome-recipeThumb-bg.gif') no-repeat scroll 0 0; padding:0 40px 40px 0;}
ul.recipeThumbs li a {display:block; padding:14px 0 0 13px; width:170px; height:159px; border:1px solid #dedddd;}
ul.recipeThumbs li a:hover {border:1px solid #ed2024;}
ul.recipeThumbs li a p {font-size:12px; line-height:15px; padding:8px 0 8px 0; width:158px;}

/*recipePage*/
.recipePage .recipeTypeTitle {position:relative; top:-7px; padding-bottom:10px; }
.ie7 .recipePage .recipeTypeTitle, .ie6 .recipePage .recipeTypeTitle {position:static;margin-top:-7px;}

.recipePage .mainContent {padding:82px 0 0 25px;}
.recipePage .mainContent h3 {font-size:40px; font-weight:bold; color:#ed2024; text-indent:-9999px;background: #fff url('../images/title-sara-lee-recipes.gif') no-repeat scroll 0 0; width:304px; height:31px;}
.recipePage .fb_wrap {}

/*recipeBox*/
.recipeBox {width:742px; }
.recipeBox .top {width:726px; padding:25px 0 0 16px;background:#fff url('../images/recipe-bg-generic.gif') no-repeat 0 0; }
.recipeBox .brandWrap {background-image:url('../images/recipe-bg.gif'); padding:0 0 5px 0;}
.recipeBox .bottom {width:742px; height:26px; background:#fff url('../images/recipe-bg-bottom.gif') no-repeat 0 0;}
.recipeBox img {float:left; padding:0 18px 0 0; width:302px; height:201px;}
.recipeBox .copy {float:left; width:370px; padding:0 25px 0 0; min-height:210px; _height:210px;}
.recipeBox .copy h4 {font-size:27px; font-weight:bold; color:#ed2024; width:255px; padding:0 0 10px 0;}
.recipeBox .copy img {float:none; width:auto; height:auto;}
.recipeBox img.featuredTitle {padding-bottom: 25px;}
.recipeBox .copy p.desc {border-top:1px solid #99d4ef; padding:15px 25px 5px 0;}
.recipeBox .copy p {padding:5px 0 0 0;}
.recipeBox .brand {clear:both;}
.recipeBox img.brandIcon {float:right; width:auto !important; height:auto !important;}



ul.recipeToolBar {padding:0 0 0 5px;}
ul.recipeToolBar li {float:left; padding:0 18px 0 0; position:relative;}
ul.recipeToolBar li a {display:block; text-indent:-9999px; background-repeat:no-repeat; background-position:0 0; height:12px;}
ul.recipeToolBar li a:hover {background-position:0 -12px;}
ul.recipeToolBar li.print a {width:85px; background-image:url('../images/recipe-toolbar-print.gif');}
ul.recipeToolBar li.email a {width:115px; background-image:url('../images/recipe-toolbar-email.gif');}
ul.recipeToolBar li.share {margin-top:-1px;}
ul.recipeToolBar li.share a {width:54px; background-image:url('../images/recipe-toolbar-share.gif');}
ul.recipeToolBar li.share a.addthis_button_compact {width:54px; background-image:url('../images/recipe-toolbar-share.gif') !important;}
ul.recipeToolBar li.share a.addthis_button_compact span {background:none !important;}



.ingredientsBox {float:left; width:508px; padding:30px 0 0 0;}
.ingredientsBox .ingredientsContent {border:1px solid #dfdede; background:#fbfbfb url('../images/chrome-ingredients-box-bg.gif') repeat-x scroll 0 0; padding:5px 20px 20px 20px;}
.ingredientsBox .ingredientsContent h5 {font-size:18px; text-transform:uppercase; margin:10px 0 8px 0; height:16px; background-repeat:no-repeat; text-indent:-9999px;}
.ingredientsBox .ingredientsContent h5.preparationTitle {background-image:url('../images/txt-preparation.gif');}
.ingredientsBox .ingredientsContent h5.ingredientsTitle {background-image:url('../images/txt-ingredients.gif');}
.ingredientsBox .ingredientsContent h5.serves {border-bottom:1px solid #99d4ef; height:25px; margin:15px 0 0 0; background-image:url('../images/txt-serves.gif'); text-indent:0; }
.ingredientsBox .ingredientsContent h5.serves span.servesTitle {float:left; width:70px; font-weight:bold; text-indent:-9999px;}
.ingredientsBox .ingredientsContent h5.serves span.num {float:left; color:#828282; font-size:13px;}
/*.ingredientsBox .ingredientsContent ul {border-top:1px solid #99d4ef; padding-bottom:10px;}
.ingredientsBox .ingredientsContent ul li {border-bottom:1px solid #99d4ef; padding:5px 0 5px 0;}*/
.ingredientsBox .ingredientsContent p {line-height:23px; padding-bottom:5px; /*background:url('../images/chrome-prep-lines-bg.png') repeat-y scroll 0 0;*/ border-bottom:1px solid #99d4ef; }
.ingredientsBox .shadow {height:17px; background:#fff url('../images/chrome-ingredients-box-bottom-shadow.gif') no-repeat scroll 0 0;}


.recipePage .recipeModuleBox {width:183px; float:left; padding:30px 0 0 25px;}
.recipePage .recipeModuleBox .top {height:31px; display:block; text-indent:-9999px; background:#fbfbfb url('../images/chrome-you-might-also-like.gif') repeat-x scroll 0 0;}
.recipePage .recipeModuleBox .recipeModuleContent {width:181px; border:1px solid #dfdede; background:#fbfbfb url('../images/chrome-otherRecipe-box-bg.gif') repeat-x scroll 0 0;}
.recipePage .recipeModuleBox .recipeModuleContent img {padding:12px;}
.recipePage .recipeModuleBox .recipeModuleContent p {padding:0 5px 12px 12px; font-size:12px; line-height:16px;}
.recipePage .recipeModuleBox .shadow {height:15px; background:#fff url('../images/chrome-otherRecipe-box-bottom-shadow.gif') no-repeat scroll 0 0;}


/*lunchboxTips*/
.lunchboxTips {}
.lunchboxTips .pageMod {width:733px; height:243px; background:#fff url('../images/chrome-page-mod-bg.gif') no-repeat scroll 0 0;}
.lunchboxTips .pageMod img {float:left; padding:13px 24px 0 13px;}
.lunchboxTips .pageMod .copy {float:left; width:345px; padding:30px 0 0 0;}
.lunchboxTips .pageMod .copy p {padding:0 0 10px 0;}
.lunchboxTips ul {width:605px; padding:25px 0 0 10px;}
.lunchboxTips ul li {padding:0 0 20px 0;}

/*productLanding*/
.productLanding .mainContent {padding:80px 0 0 25px;}

.productLanding .leftContent {width:400px;}
.productLanding h3 {font-size:20px; line-height:23px; padding:12px 0 20px 0;}
.productLanding p {padding:0 0 25px 0;}

/*.productLanding .recipeModule {width:381px; height:151px; background: #fff url('../images/chrome-productLanding-module-bg.gif') no-repeat scroll 0 0;}*/
.productLanding .recipeModule img {float:left;}
.productLanding .recipeModule .thumb {padding:15px 15px 0 12px;}
.productLanding .recipeModule .copy {float:left; width:170px; padding:20px 0 0 0; }
.productLanding .recipeModule .copy h5 {font-size:18px; }
.productLanding .recipeModule .copy h5 img {margin: -6px 0 3px -4px; float:none;}
.productLanding .recipeModule .copy p {font-size:12px; line-height:18px; padding:5px 0 5px 0;}


/*ourbreadsPage*/
.ourbreadsPage {width:auto !important;}
.ourbreadsPage .mainContent {padding:73px 0 0 40px; width: 505px !important; float:left !important;}
.ourbreadsPage p {padding:0 0 20px 0;}

.ourbreadsPage .rightContent {float:left; padding:73px 0 0 30px; width:222px;}


/*breadPage*/
.breadPage {}
.breadPage .mainContent {padding:80px 0 0 55px; width:620px;}
.breadPage .mainContent ul.products {min-height:500px; _height:500px; position:relative; z-index:10; overflow:hidden;}
.breadPage .mainContent ul.products li.product {display:none; position:absolute; width:625px; left:625px; top:0; }

/*menu fix for ie6&7 - animation is weird*/
.ie6 .breadPage .mainContent ul.products, .ie7 .breadPage .mainContent ul.products {position:static;}
.ie6 .breadPage .mainContent ul.products li.product, .ie7 .breadPage .mainContent ul.products li.product  {position:static;}

.breadPage .mainContent .leftContent {width:400px; float:left;}
.breadPage .mainContent img.breadImg {float:left;}
.breadPage .mainContent h4 {font-size:24px; text-transform:uppercase;}
.breadPage .mainContent .productTitle {padding-bottom:20px;}
.breadPage .mainContent p {padding:25px 20px 0 0;}
.breadPage .mainContent .nutritionfacts ul {padding:25px 0 5px 0;}
.breadPage .mainContent .nutritionfacts ul li {display:block; padding: 0 0 10px 15px; background: #fff url('../images/icon-sm-heart.gif') no-repeat scroll 0 2px; text-transform:uppercase;}
.breadPage .mainContent .nutritionfacts p {padding:0 20px 5px 0; font-size:12px;}
.breadPage .mainContent a.nutritionBtn {display:block; text-indent:-9999px; height:24px; width:103px; background-image:url('../images/btn-nutrition.gif'); background-repeat:no-repeat; background-position:0 0;}
.breadPage .mainContent a.nutritionBtn:hover {background-position:0 -24px;}



/*.nutrition-info*/
.nutrition-info-wrap {display:none;}

.nutrition-info { background:#fff;width: 627px; position: relative; top: 30px; border:1px solid #999; -webkit-box-shadow:#ccc 5px 5px 5px; -moz-box-shadow: 5px 5px 5px #ccc ; padding: 5px 5px 5px 15px;}

.nutrition-info object { margin: 1px 0px 0px 1px;}
.ff3 .nutrition-info object, .ie6 .nutrition-info object, .ie7 .nutrition-info object, .ie8 .nutrition-info object {margin: 22px 0px 0px 1px;}
.nutrition-info img { margin: 1px 0px 0px 1px; }
.nutrition-info .close { position: absolute; background: url('/assets/images/chrome-modal-closebox.png') no-repeat scroll top left; width: 57px; height: 12px; top: 10px; right: 20px; cursor: pointer;}

.nutrition-info-content {padding:30px 40px 20px 40px;}
.nutrition-info-content p {font-size:12px;}
.nutrition-info-content .top {border-bottom: 8px solid #bababa; padding:0 0 10px 0;}
.nutrition-info-content .mid {border-bottom: 1px solid #bababa; padding:10px 0 10px 0;}
.ie6 .nutrition-info-content .mid, .ie7 .nutrition-info-content .mid {line-height:16px;}
.nutrition-info-content .mid ul {padding:8px 0 0 0;}
.nutrition-info-content .mid ul li {float:left; padding:0 25px 0 0;}
.nutrition-info-content .bottom {border-bottom: 1px solid #bababa; padding:10px 0 20px 0; }
.nutrition-info-content .bottom p.legal {font-size: 10px; line-height:13px; padding:10px 0 0 0;}
.nutrition-info-content .left {float:left; width:253px; padding:0 35px 0 0;}
.nutrition-info-content .right {float:left; width:253px;}
.nutrition-info-content .top h5 {font-size:16px;}
.nutrition-info-content .top p.facts {font-size:14px; font-weight:bold; padding:15px 0 5px 0;}
.nutrition-info-content .mid p {font-weight:bold;}
.nutrition-info-content .bottom p.dailyValue {float:right;}
.nutrition-info-content .bottom ul {clear:both; padding:3px 0 0 0;}
.nutrition-info-content .bottom ul li {padding:0 8px 0 8px;}
.nutrition-info-content .bottom ul li p.title {float:left; font-weight:bold;}
.nutrition-info-content .bottom ul li p.sub {font-weight:normal; padding:0 0 0 15px;}
.nutrition-info-content .bottom ul li p.percent {float:right; font-weight:bold;}
.nutrition-info-content .bottom ul li p.percent span {font-weight:normal !important;}
.nutrition-info-content .right ul li p.title {float:left; font-weight:normal;}
.nutrition-info-content .foot {padding:10px 0 0 0;}
.nutrition-info-content .foot p {font-weight:bold;}
.nutrition-info-content .foot ul {padding:8px 0 0 0;}
.nutrition-info-content .foot ul li {float:left; padding:0 25px 0 0;}

/*emailPopUp*/
.email-pop-wrap {}
.email-pop { background:#fff; width: 378px; position: relative; top: 90px; border:1px solid #e0e0e0; -webkit-box-shadow:#ccc 5px 5px 5px; -moz-box-shadow: 5px 5px 5px #ccc ; padding: 5px 5px 5px 15px;}
.email-pop .close { position: absolute;  background: url('/assets/images/chrome-modal-closebox.png') no-repeat scroll top left; width: 57px; height: 12px; top: 10px; right: 20px; cursor: pointer;}
.emailPopUp {padding:20px 0 0 0;}
.emailPopUp ul {padding:5px 0 30px 0;}
.emailPopUp ul li {padding-bottom:11px; width:325px;}
.emailPopUp ul li label {float:left; width:100px; padding: 3px 10px 0 0; text-align:right;}
.emailPopUp ul li p.error {color:#ed2024; clear:both; padding:0 0 3px 110px; display:none;}
.emailPopUp ul li input {height:20px; float:left; width:205px; border:1px solid #acacac;}
.emailPopUp ul li textarea {height:55px; float:left; width:205px; border:1px solid #acacac;}
.emailPopUp ul li input.sendBtn {width:80px; height:24px; background-image:url('../images/btn-send.gif'); background-repeat:no-repeat; background-position:0 0; border:0; text-indent:-9999px; cursor:pointer; float:right;}
.emailPopUp ul li input.sendBtn:hover {background-position:0 -24px;}

.emailSent {padding:20px 0 0 0; background:#fff; height:197px; width: 378px; position: relative; top: 90px; border:1px solid #e0e0e0; -webkit-box-shadow:#ccc 5px 5px 5px; -moz-box-shadow: 5px 5px 5px #ccc ; padding: 5px 5px 5px 15px; display:none;}
.emailSent .close { position: absolute;  background: url('/assets/images/chrome-modal-closebox.png') no-repeat scroll top left; width: 57px; height: 12px; top: 10px; right: 20px; cursor: pointer;}
.emailSent p.txt {font-size:16px; padding:60px 0 10px 0; font-weight:bold; text-align:center;}
.emailSent a.closeBtn {display:block; width:80px; height:24px; position:relative; top:0; left:245px; background-image:url('../images/btn-close.gif'); background-repeat:no-repeat; background-position:0 0;}
.emailSent a.closeBtn:hover {background-position:0 -24px;}

/*whereToBuyPage*/
.whereToBuyPage {width:550px; padding:0 225px 0 0; background:url('../images/icon-whereToBuy-map.gif') no-repeat scroll 100% 0;}
.whereToBuyPage p {padding:10px 80px 0 0;}
.whereToBuyPage ul {width:150px; padding:25px 0 10px 0; float:left;}
.whereToBuyPage ul li {line-height:20px;}
.whereToBuyPage p.legal {}

/****FOOTER****/
.footer {color:#828282; width:900px; margin:0 auto; padding:5px 0 20px 0; font-size:11px;}

.footer a {color:#828282;}
.footer a:hover {color:#ed2024;}
.footer ul {}
.footer ul li {float:left; background:url('../images/chrome-footer-bar.gif') no-repeat right top;  padding: 0 6px 0 4px;}
.homeContext .footer ul li {background-image: url('../images/chrome-footer-bar.png'); }
.footer ul li a {}
.footer ul li.fb {background:none;}
.footer ul li.fb a {padding:0 20px 5px 4px; background:url('../images/icon-fb-footer.png') no-repeat right top;}

.homeContext .footer a,
.homeContext .footer { color:#fff; }
.homeContext .footer { opacity: 0.7; position: relative; top: -7px;}
.homeContext .footer a:hover {color:#ed2024;}

/*errorPage*/
.errorPage {width:858px; margin:0 auto;}
.errorPage .leftColumn {width:180px; min-height:800px; _height:800px; float:left; background:url('../images/chrome-leftNav-shadow.png') no-repeat scroll 100% 100px; position:relative; z-index:100; padding:5px 0 0 0;}
.errorPage .leftColumn h1 {display:block; text-indent:-9999px;  width:126px; height:97px; background:url('../images/logo-combined.gif') no-repeat scroll 0 0;}
.errorPage .mainContent {float:left; padding:160px 0 0 35px;}
.errorPage .mainContent h2 {display:block; text-indent:-9999px; width:110px; height:31px; background:url('../images/txt-sorry.gif') no-repeat scroll 0 0;}
.errorPage .mainContent p {width:300px; padding:10px 0 10px 0;}
.errorPage .mainContent a.backToHomeBtn {display:block; text-indent:-9999px; width:158px; height:25px; background:url('../images/btn-backtohomepage.gif') no-repeat scroll 0 0;}
.errorPage .mainContent a.backToHomeBtn:hover {background-position:0 -25px;}

.fourOfour .mainContent h2 {display:block; text-indent:-9999px; width:293px; height:32px; background:url('../images/txt-pagenotfound.gif') no-repeat scroll 0 0;}

/* where to buy tout */
.toutWhereToBuy             {}
.toutWhereToBuy p           { position: relative; top: 10px; }
.toutWhereToBuy label       { display: block; color: #000; }
.toutWhereToBuy label sup   { color: #ED2024; font-weight: bold; vertical-align: baseline; position: relative; top: -4px; }
.toutWhereToBuy form        { }
.toutWhereToBuy form select,
.toutWhereToBuy form input  { float: left; margin-bottom: 8px; }
.toutWhereToBuy .zipCodeTextBox { border: 1px solid #ABADB2; width: 80px; margin-right: 8px; }

/* where to buy form */

.formWhereToBuy { padding: 20px 0px 50px 0px; position: relative; clear: both; width: 100%; }
.formWhereToBuy label { display: block; color: #828282; font-size: 11px; }
.formWhereToBuy label sup { color: #ED2024; font-weight: bold; vertical-align: baseline; position: relative; top: -4px; }
.formWhereToBuy input, 
.formWhereToBuy select { float: left; margin-right: 8px; }
.formWhereToBuy .field-zip { width: 98px; }
.formWhereToBuy .field-rad { width: 80px; }
.formWhereToBuy .field-prd { width: 261px; }
.ie7 .formWhereToBuy .field-prd { width: 380px ! important; }
.formWhereToBuy .field-sub {  }
.formWhereToBuy .printme   { position: absolute; top: 40px; right: 0px; left: auto; font-size: 11px; color: #ED2024; }
.ie7 .formWhereToBuy .printme   { right: -80px; }
.formWhereToBuy .placeHolder   { margin-top: 50px;}

.formWhereToBuy .responses  { width: 100%; clear: both; }

/* where to buy output */

.locationsWhereToBuy                        { clear: both; width: 739px; overflow: hidden; }
.locationsWhereToBuy li                     { border-bottom: 1px solid #CCCCCC; clear: both; position: relative; top: -1px; padding: 8px 0px 40px 16px; font-size: 11px; overflow: hidden; }
.locationsWhereToBuy li span                { float: left; }
.locationsWhereToBuy li span,
.locationsWhereToBuy li span a              { color: #ED2024; }
.locationsWhereToBuy li span a:hover        { text-decoration: underline; }
.locationsWhereToBuy .store                 { width: 260px; background:url('../images/icon-karet.png') no-repeat scroll 0 2px; padding-left: 10px; cursor: pointer; }
.locationsWhereToBuy li.showProducts .store { background-image: url('../images/icon-karet-dn.png');}
.locationsWhereToBuy .address               { width: 250px; }
.locationsWhereToBuy .distance              { width: 140px; }
.locationsWhereToBuy .map                   { width: 60px; }
.locationsWhereToBuy li.headers             { padding-bottom: 20px; }
.locationsWhereToBuy li.headers .map        { display: none; }
.locationsWhereToBuy li.headers span        { color: #597646; cursor: default; }
.locationsWhereToBuy li.headers .store      { width: 270px; padding-left: 0px; background-image: none;}

.locationsWhereToBuy li ul                  { display: none; }
.locationsWhereToBuy li.showProducts ul     { display: block; float: none; clear: both; width: 600px; overflow: hidden; padding: 20px 0px 0px 0px; }
.locationsWhereToBuy li.showProducts ul li  { border: none; display: inline; padding: 0px 2px 0px 0px; }

.leftNav .tagline { position: relative; left: 45px; top: 8px;}
